<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context=".Activity.SaveRecordActivity">


    <ImageView
        android:id="@+id/save_record_back"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:src="@drawable/black_back"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/save_record_title"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_marginTop="20dp"
        android:src="@drawable/new_record"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/save_record_image"
        android:layout_width="200dp"
        android:layout_height="150dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:src="@mipmap/savesound"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/save_record_title" />

    <TextView
        android:id="@+id/save_record_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:text="00:00:00"
        android:textColor="@color/blue"
        android:textSize="19sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/save_record_image" />

    <EditText
        android:id="@+id/save_record_name"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="46dp"
        android:layout_marginEnd="46dp"
        android:background="@drawable/round_edit_text"
        android:gravity="center"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/save_record_play"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginBottom="80dp"
        android:background="@drawable/round_play"
        android:src="@drawable/playback"
        app:layout_constraintBottom_toTopOf="@+id/save_record_save"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <Button
        android:id="@+id/save_record_save"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginStart="24dp"
        android:layout_marginEnd="24dp"
        android:layout_marginBottom="46dp"
        android:backgroundTint="@color/blue"
        android:text="Save Sound"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>